/*Specifika tagegenskaper*/


html {
font-family:Arial;
/*font-family:TradeGothicStd,TradeGothicStdIE,Arial;*/
overflow:hidden;
font-size:12px;
line-height: 16px;
color:#323232;
}

#visa-artikel img{
width:100% !important;
max-width:540px !important;
}



html A:link {text-decoration: none; color: #323232;}
html A:visited {text-decoration: none; color: #323232;}
html A:active {text-decoration: none; color: #323232;}
html A:hover {text-decoration: underline; color: #323232;}


body,p,hr {
margin:0px;
padding:0px;
border-spacing:0px;
}

td{
vertical-align:top;
}

.IngressPortalenSe p{
padding:5px;
}

.portalentext p{
padding-top:5px;
padding-bottom:5px;
}


h1,h2,h3 {
white-space:nowrap;
display:block;

}





h1 {
margin-top:0px;
padding-top:0px;
margin-bottom:5px;
font-size:24px;
line-height:28px;
z-index:1;
position:relative;
}


 

h2{
left:0px;
height:25px;
position:relative;
font-size:12pt;
font-weight:normal;
color:#ffffff;
text-align:center;
padding-top:10px;
margin:0px;
text-transform:uppercase;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}










img {
border:0px;

}

.oasimg{
border:0px; 
width:0px;
height:0px;
}

.font11{
font-size:11px;
}

i{
font-size:8px;
font-family:verdana;
}


.fraga-experten i{
font-size:10px;
}

#bannerhit{
width:1px;
height:25px;
}

/*Egna fonter*/

@font-face {
font-family:"TradeGothic";
src: url(TradeGothicLTStd-Bd2.otf);
}
@font-face {
font-family:"TradeGothicIE";
src: url(tradegothicltstd-bd2-webfont.eot);
}

@font-face {
font-family:"TradeGothicStd";
src: url(TradeGothicLTStd-Light.otf);
}
@font-face {
font-family:"TradeGothicStdIE";
src: url(tradegothicltstd-light-webfont.eot);
}

/*Unviersella klasser*/
.balk {
max-width:520px;
left:0px;
height:22px;
position:relative;
text-transform:uppercase;
font-size:12pt;
color:#ffffff;
text-align:center;
padding-top:7px;
margin-top:0px;
margin-right:0px;
padding-right:0px;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}


.balk div{
float:left;
padding-left:5px
padding-right:5px
}

.balk form{
float:right;
padding-right:0px
}





/*Strukturelement */

#fixedHeadersection {
width:100%;
height:85px;
background-color:#000000;
position:relative;
left:0px;
top:0px;
overflow:fixed;
z-index:10;

-moz-box-shadow:0 0 22px black;
-webkit-box-shadow:0 0 22px black;
box-shadow:0 0 22px black;

}





#fixedHeadercontent {
left:0px;
margin:0 auto;
width:1040px;
top:10px;
height:70px;

position:relative;
}



#fixedHeadermenusection {
left:320px;
width:710px;
position:relative;
top:-75px;
 
color:white;
text-align:right;

line-height:35px;
}


#fixedHeadermenusection span,ul,li{

}

#fixedHeadermenusection A:link {text-decoration: none; color: white;}
#fixedHeadermenusection A:visited {text-decoration: none; color: white;}
#fixedHeadermenusection A:active {text-decoration: none; color: white;}
#fixedHeadermenusection A:hover {text-decoration: underline; color: white;}






#bgSection {
width:100%;
height:90%;
position:absolute;
left:0px;
top:85px;
/*background-repeat:no-repeat;*/
background-attachment:fixed;
background-position:center 0px; /*Justera höjdplacering på bg*/
overflow:auto;

}


#mainSection {
left:0px;
width:980px;
min-height:100%;
margin:0 auto;
top:0px;
background-color:#FFFFFF;
padding-left:30px;
padding-right:30px;
padding-top:10px;
text-align:left;
z-index:5;
-moz-box-shadow:0 0 22px black;
-webkit-box-shadow:0 0 22px black;
box-shadow:0 0 22px black;

}

#topbanner  img,script,noscript{width:980px;}






#topMenu{
color:#ffffff;
height:24px;
top:6px;
position:relative;
font-size:12px;
font-weight:bold;
font-family:Arial;
padding-left:5px;
padding-top:10px;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

}


#topMenu A:link {text-decoration: none; color: #ffffff;}
#topMenu A:visited {text-decoration: none; color: #ffffff;}
#topMenu A:active {text-decoration: underline; color: #ffffff;}
#topMenu A:hover {text-decoration: underline; color: #ffffff;}

#topMenu div{
float:left;

}

.topMenuLink{
text-transform:uppercase;
padding-left:12px;
padding-right:12px;
}

#searchBar {
padding-right:10px;
position:relative;
top:-4px;
}



/*Strukturelement vänster*/


#leftSection{
width:170px;
float:left;
left:0px;
top:20px;
position:relative;
padding-bottom:50px;
}



.leftmenulist li{
line-height:20px;
font-family:Arial;
font-size:10pt;
margin-left:-20px;
margin-bottom:0px;
}


.leftmenulistChild {
list-style:none;

}


.leftmenuchoosendot{

list-style:square url('/bilder/layout12/kategoripil_vald.jpg')
}



/*Strukturelement mitten/content */


.gradientButton {
	display: inline-block;
    width:100px;
    margin:2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding-left:5px;
	padding-right:5px;
    padding-top:5px;
	padding-bottom:5px;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	*/
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.gradientButton:hover {
	text-decoration: none;
}
.gradientButton:active {
	position: relative;
	top: 1px;
}


.gradientButtonColor {
	color:#323232;
	border: solid 1px #999999;
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#b8b8b8));
	background: -moz-linear-gradient(top,  #ebebeb,  #b8b8b8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#b8b8b8');
}
.gradientButtonColor:hover {
	color: #323232;
	border: solid 1px #999999;
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#999999));
	background: -moz-linear-gradient(top,  #ebebeb,  #999999);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#999999');
}
.gradientButtonColor:active {
	color: #323232;
	border: solid 1px #999999;
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#b8b8b8));
	background: -moz-linear-gradient(top,  #ebebeb,  #b8b8b8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#b8b8b8');
}



#contentSection{
width:520px;
position:relative;
padding-left:15px;
padding-right:15px;
border:0px solid black;
float:left;
top:20px;
padding-bottom:50px;
}



#contentSection balk{
padding:0px;
margin:0px;
}

#contentSection img{
max-width:520px;
}

#content-ingress{
padding-top:5px;
padding-bottom:10px;
}

#content-ingress A:link {text-decoration: none;font-weight:bold; }
#content-ingress A:visited {text-decoration: none;font-weight:bold; }
#content-ingress A:active {text-decoration: none;font-weight:bold; }
#content-ingress A:hover {text-decoration: underline;font-weight:bold;  }

#content-footer{
position:relative;
clear:both;
padding-top:30px;
}

.content-divider{
width:520px;
border-bottom:0px solid lightgrey;
height:0px;
color:lightgrey;
}

#breadCrumbs {
font-style:italic;

}
#breadCrumbs A:link {text-decoration: none; color: gray;}
#breadCrumbs A:visited {text-decoration: none; color: gray;}
#breadCrumbs A:active {text-decoration: none; color: gray;}
#breadCrumbs A:hover {text-decoration: underline; color: gray;}



/*Strukturelement höger*/



#rightSection{
position:relative;
border:0px solid black;
margin:0 auto;
top:20px;
width:250px;
left:0px;
float:right;
padding-bottom:50px;
}


#rightbannerDiv   img{margin-top:3px;width:250px;}
#rightbannerDiv   script{margin-top:3px;width:250px;}
#rightbannerDiv   noscript{margin-top:3px;width:250px;}
#rightbannerDiv   embed{margin-top:3px;width:250px;}
#rightbannerDiv   object{margin-top:3px;width:250px;}


.sponsornews-box {
width:250px;
height:70px;
padding-top:10px;
padding-bottom:10px;
font-size:10px;
line-height:12px;
}


.sponsornews-box div {
width:150px;
float:left;

}

.sponsornews-box img {
height:70px;
float:right;
}



#sponsornews-linklist {
margin-top:10px;
margin-bottom:10px;
left:18px;
position:relative;

padding:0px;
float:left;


}

#sponsornews-linklist li{
line-height:14px;
font-family:Arial;
font-size:11px;
font-weight:bold;
margin-left:0px;

}


/*Strukturelement sidfot*/



#footerSection{

left:-30px;

width:1040px;
margin:0 auto;
background-color:#000000;
position:relative;
padding-top:20px;
height:90px;
-moz-box-shadow:0 0 22px black;
-webkit-box-shadow:0 0 22px black;
box-shadow:0 0 22px black;
clear: both;
}


#footerSection div{
float:left;
position:relative;
color:white;
padding-left:30px;
padding-right:30px;
padding-top:10px;
padding-bottom:10px;

}

#footerSection div A:link {text-decoration: none; color: white;}
#footerSection div A:visited {text-decoration: none; color: white;}
#footerSection div A:active {text-decoration: none; color: white;}
#footerSection div A:hover {text-decoration: underline; color: white;}

#blankSection{
left:50%;
margin-left:-510px;
top:0px;
width:1020px;
height:500px;
position:relative;
float:left;
}


/*Innehållsspecifikt startsida */
.contentHolder{
height:300px;
}

.contentHolder520 {
width:520px;
margin-top:10px;
position:relative;
float:left;

}

.contentHolder1040 {
width:980px;
margin-top:10px;
position:relative;
float:left;

}





.startBox{
width:125px;
float:left;
margin-left:2px;
margin-right:2px;
margin-bottom:5px;
}


.startBox img{
width:125px;
position:relative;
top:-3px;
}


.startBox h2{

left:0px;
height:20px;
position:relative;
font-family:Arial;
font-size:10px;
text-align:center;
padding-top:3px;
margin:0px;
-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 3px; /* FF1-3.6 */
border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.startBox A:link {text-decoration: none; color: white;}
.startBox A:visited {text-decoration: none; color: white;}
.startBox A:active {text-decoration: none; color: white;}
.startBox A:hover {text-decoration: none; color: white;}


.box-senaste-artikel{
font-size:11px;
font-family:arial;
margin-top:0px;
margin-left:0px;
margin-right:10px;
position:relative;
width:110px;
height:230px;
float:left;
padding:10px;
border:1px solid #434242;
 
-moz-box-shadow: 1px 1px 5px #434242;
-webkit-box-shadow: 1px 1px 5px #434242;
box-shadow: 1px 1px 5px #434242;


-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

}


.box-senaste-artikel img{ 
width:110px;
}
.box-senaste-artikel-text{ 
width:110px;
height:120px;
position:relative;
}






.box-artikel{
font-size:11px;
font-family:arial;
margin-top:10px;
margin-left:5px;
margin-right:5px;
position:relative;
left:0px;
top:0px;
width:140px;
height:250px;
float:left;
padding:10px;
border:1px solid #434242;


-moz-box-shadow: 1px 1px 5px #434242;
-webkit-box-shadow: 1px 1px 5px #434242;
box-shadow: 1px 1px 5px #434242;



-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
 
}


.box-artikel img{ 
width:140px;
height:103px;
}


.box-artikel-text{ 
width:140px;
height:110px;
position:relative;
 
float:left;

}


.box-button { 
background-color:lightgrey;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
margin:0px;
padding:4px;
width:60px;
height:14px;
float:left; 
color:white;
position:relative;
text-align:center;
font-weight:bold;
 

}



.box-button A:link {text-decoration: none; color: white;}
.box-button A:visited {text-decoration: none; color: white;}
.box-button A:active {text-decoration: none; color: white;}
.box-button A:hover {text-decoration: underline; color: white;}


/*Innehållsspecifikt contentdel */



#visaproduktnyhet A:link {text-decoration: none;}
#visaproduktnyhet A:visited {text-decoration: none;}
#visaproduktnyhet A:active {text-decoration: none;}
#visaproduktnyhet A:hover {text-decoration: none;}


#searchBox-local {
width:320px;
height:50px;
padding:10px;
color:#ffffff;
font-weight:bold;
font-size:16px;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
white-space:nowrap;
float:left;
position:relative;
z-index:999;
clear:both;
}


#searchBox-local input,select{
height:24px;
float:left;
padding-right:5px;
margin-top:5px;
z-index:999;
}


#searchBox-local select{

width:120px;
}


#searchBox-local2 {
width:520px;
height:30px;
padding:0px;
color:#323232;
font-weight:bold;
font-size:12px;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
white-space:nowrap;
float:left;
position:relative;
z-index:999;
clear:both;
margin-bottom:5px;
}


#searchBox-local2 input,select{
height:24px;
float:left;
padding-right:5px;
margin-top:5px;
z-index:999;
}


#searchBox-local2 select{
width:200px;
margin-right:10px;
}



#didyoufoundDiv{
width:500px;
padding:10px;
border:1px solid lightgrey;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

}

.kundbox{
max-width:420px;
padding:10px;
border:1px solid lightgrey;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

}

.hr-kundbox{
border-bottom:1px solid white;
width:330px;
color:white;
height:1px;
padding:0px;
margin:0px;
}

#articlelistDiv{
height:80px;
}

#articlelist {
top:0px;
left:30px;
position:relative;
margin:0px;
padding:0px;
float:left;
}

#articlelist li{
line-height:18px;
font-family:Arial;
font-size:10pt;
margin-left:0px;
/*text-transform:capitalize;*/

}

.universal-linklist{
top:0px;
left:15px;
position:relative;
margin:0px;
padding:0px;
float:left;
}


.universal-linklist li{
line-height:16px;
font-family:Arial;
font-size:11px;
margin-left:0px;
padding-left:0px;
font-weight:bold;
text-transform:capitalize;

}

/*Utställningar*/

.monter{
position:relative;
left:0px;
top:0px;
height:250px;
width:140px;
border:1px solid #434242;
-moz-box-shadow: 1px 1px 5px #434242;
-webkit-box-shadow: 1px 1px 5px #434242;
box-shadow: 1px 1px 5px #434242;
float:left;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:15px;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

z-index:998;
text-align:center;
font-family:Helvetica,Arial;
font-size: 8pt;
font-weight:normal;
}



.monter img{
border:0px;
}

.monter-footer{
left:10px;
width:120px;
position:absolute;
top:240px;
text-align:left;
}



.monter-text{
width:140px;
text-align:center;
}

.monterlogo-container{
width:140px;
height:40px;

}

.monterlogo{
max-width:140px;
max-height:40px;
}

.monterbild{
width:140px;
}



.monterknapp-hemsida{
float:left;
}
.monterknapp-fotogalleri{
float:right;
}

.extendedMonter{
width:540px;
height:0px;
border:0px solid black;
clear:both;
display:none;
position:relative;

}

.extendedMonterExpand{
width:540px;
height:240px;
border:1px solid black;
display:block;
position:relative;
clear:both;
}


/*PRicecomp*/
.pricecomprow{
padding:10px;
width:520px;

}

.pricecomp-monter{
position:relative;
left:0px;
top:0px;
height:220px;
width:140px;
border:1px solid #434242;
-moz-box-shadow: 1px 1px 5px #434242;
-webkit-box-shadow: 1px 1px 5px #434242;
box-shadow: 1px 1px 5px #434242;
float:left;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:15px;
margin-left:10px;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

z-index:998;
text-align:center;
font-family:Helvetica,Arial;
font-size: 8pt;
font-weight:normal;
}



.pricecomp-monter-img{
border:0px;
}

.pricecomp-monter-price{
font-size:12pt;
color:#c10900;
float:left;
border:0px solid red;
width:70px;
padding-top:2px;
}

.pricecomp-monter-button { 
background-color:#c10900;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
margin:0px;
padding:4px;
width:40px;
height:14px;
float:left; 
color:white;
position:relative;
text-align:center;
font-weight:bold;
 

}

.pricecomp-monter-button A:link {text-decoration: none; color: white;}
.pricecomp-monter-button A:visited {text-decoration: none; color: white;}
.pricecomp-monter-button A:active {text-decoration: none; color: white;}
.pricecomp-monter-button A:hover {text-decoration: underline; color: white;}



.pricecomp-monter-footer{
left:10px;
width:120px;
position:absolute;
top:200px;
text-align:left;
float:left
}



.pricecomp-monter-text{
width:130px;
text-align:left;
}

 
 

.pricecomp-monter-bild{
width:130px;
}





.lokalmonter{
position:relative;
left:0px;
top:0px;
height:300px;
width:140px;
border:1px solid #434242;
-moz-box-shadow: 1px 1px 5px #434242;
-webkit-box-shadow: 1px 1px 5px #434242;
box-shadow: 1px 1px 5px #434242;
float:left;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:15px;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */


text-align:center;
font-family:Helvetica,Arial;
font-size: 8pt;
font-weight:normal;
}



.lokalmonter img{
border:0px;
}


.lokalmonter-footer{
left:15px;
width:120px;
position:absolute;
top:290px;
text-align:left;
}





.webbutiker-startbild{
float:left;
width:170px;
text-align:center;
}

.webbutiker-startbild img{
 width:135px; 
 height:100px;
}


.webbutiker-startbild-text{

width:150px;
left:8px;
top:-100px;
position:relative;
z-index:5;
background-color:white;
height:20px;
font-family:Arial;
font-size:8pt;

text-align:center;
padding-top:5px;
margin:0px;
text-transform:uppercase;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

/*Innehållsspecifikt Inspiration*/

#galleriContainer{
top:10px;
left:0px;
width:820px;
margin:0 auto;
background-color:white;
padding:0px;
height:1100px;
position:relative;
overflow:auto;
}


#galleriContainerKund{
top:10px;
left:0px;
width:980px;
margin:0 auto;
background-color:white;
padding:0px;
height:1100px;
position:relative;
overflow:auto;
}


.galleri-startbild{
float:left;
width:195px;
text-align:center;
}

.galleri-startbild img{
 width:160px; 
 height:120px;
}


.galleri-startbild-text{

width:175px;
left:8px;
top:-115px;
position:relative;
z-index:5;
background-color:white;
height:20px;
font-family:Arial;
font-size:8pt;

text-align:center;
padding-top:5px;
margin:0px;
text-transform:uppercase;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */


}

.galleri-thumb{
float:left;
width:135px;
height:105px;
padding:2px;
background-color:white;
text-align:center;

}

.galleri-thumb img{
max-width:135px;
max-height:105px;

}


.galleri-select-div{
width:306px;
height:25px;
position:relative;

-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

text-align:center;
}


.galleri-select{
left:0px;
height:25px;
width:300px;
position:relative;
z-index:1;
 
font-family:Arial;
font-size:12pt;
color:white;
text-align:center;
margin:0px;
text-transform:uppercase;
 
}

.kundgalleri-valdbild{
width:450px;
height:400px; 
overflow:hidden;
float:left;
}

.kundgalleri-valdbild-text{
padding-left:20px;
width:450px;
height:400px;
overflow:auto;

}

.galleri-valdbild{
width:420px;
height:430px; 
overflow:hidden;
float:left;
}

.galleri-valdbild-text{
padding-left:20px;
width:350px;
height:430px;
overflow:hidden;

}





.nyhetslista-box{
min-height:150px;
width:520px;
padding-bottom:20px;
padding-top:20px;
border-bottom:1px solid lightgrey;
}


.artikellista-box{
min-height:110px;
width:520px;
padding-bottom:20px;
padding-top:20px;
border-bottom:1px solid lightgrey;
}


.produktnyhetslista-bild{
width:142px;
padding:1px;
border:1px solid lightgrey;
text-align:center;
float:left;

}
 

.produktnyhetslista-img {
width:100%;
margin:0 auto;
border:0px;
padding:0px;
}
 

.nyhetslista-bild{
width:145px;
padding:1px;
height:111px;
text-align:center;
float:left;
overflow:hidden;


}

.nyhetslista-img {
width:100%;
margin:0 auto;
border:0px;


}


.nyhetslista-rubrik{
font-size:20px;
font-family:TradeGothicStd,TradeGothicStdIE,Arial;
padding:0px;
margin:0px;
padding-top:2px;
padding-bottom:10px;
}


.nyhetslista-text{
width:355px;
float:right;
}


#visa-artikel{
 max-width:500px;
 padding-left:10px;
}

#visa-artikel p{
padding-top:2px;
padding-bottom:20px; 
}

#visa-artikel img{
padding-top:10px;
max-width:500px;
}

#visa-artikel A:link {text-decoration: none;font-weight:bold;  }
#visa-artikel A:visited {text-decoration: none;font-weight:bold;   }
#visa-artikel A:active {text-decoration: none;font-weight:bold;   }
#visa-artikel A:hover {text-decoration: underline;font-weight:bold;   }



.guidemonter{
position:relative;
left:0px;
top:0px;
height:240px;
width:140px;
border:1px solid #434242;
-moz-box-shadow: 1px 1px 5px #434242;
-webkit-box-shadow: 1px 1px 5px #434242;
box-shadow: 1px 1px 5px #434242;
float:left;
padding:10px;
margin-bottom:5px;
margin-top:10px;
-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 6px; /* FF1-3.6 */
border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
margin-right:5px;
margin-left:5px;
font-family:Helvetica,Arial;
font-size: 8pt;
font-weight:normal;
}



.guidemonter img{
width:120px;
height:100px;
border:1px solid lightgrey;
padding:2px;
margin-left:6px;
}

.guidemonter h3{
white-space:normal;
margin:0px;
padding:0px;
}



.thumb_avatarDiv{
width:163px;
height:145px;
overflow:hidden;
}

.thumb_avatar{
width:163px;
}


.avatarDiv{
width:280px;
height:260px;
float:left;
overflow:hidden;

}
.avatar{
width:280px;
float:left;

}

.pressbild{
width:55px;
float:left;

}

.shortfacts{
margin-left:10px;
width:230px;
border:1px solid lightgrey;
padding:5px;
white-space:nowrap;
font-size:12px;
}

.kontakt div{
width:70px;
float:left;
font-weight:bold;
padding-top:5px;
white-space:nowrap;
}
.input_kontakt{
width:440px;
}

.textarea_kontakt{
width:510px;
height:240px;
}

.button_kontakt{

}

/*Alla uställare*/

#alla-utstallare{
top:10px;
left:0px;
width:980px;
margin:0 auto;
background-color:white;
padding:0px;
height:1100px;
position:relative;
font-family:verdana;
font-size:10px;
overflow:auto;
}

#alla-utstallare .balk{
font-size:12px;
width:170px;
padding-right:3px;
padding-left:3px;
font-family:Arial;
font-weight:bold;

}

#alla-utstallare li{
margin-left:-35px;
list-style:none;
}

#alla-utstallare .balk A:link {text-decoration: none; color: white;}
#alla-utstallare .balk A:visited {text-decoration: none; color: white;}
#alla-utstallare .balk A:active {text-decoration: none; color: white;}
#alla-utstallare .balk A:hover {text-decoration: underline; color: white;}


/*Forum*/

.forumtable{
width:520px;
padding:0px;
margin:0px;
border-spacing:0;
border-collapse:collapse;
}

.forumtable td{
height:25px;
padding-left:5px;
padding-right:5px;
border-top:1px solid lightgrey;
}

.forumtable-header{
text-transform:uppercase;
background-color:lightgrey;
font-weight:bold;
}


.forum-antal-diskussioner{
text-align:center;
font-style:italic;
height:25px;
padding-top:5px;
}

.forumbuttons {
background-color:#808080;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
margin:5px;
padding:5px;
width:84px;
height:15px;
float:left;
color:white;
text-align:center;
font-weight:bold;
}

.forumform-hidden{
visibility:hidden;
width:0px;
height:0px;
position:absolute;
}

.forumform-visible{
visibility:visible;
width:520px;
height:520px;
}

.forum-inputbutton{
font-weight:bold;
position:relative;
height:22px;
top:-3px;
color:white;
border-color:1px solid white;


}

.forum-inputfield {
color:black;
background-color:white;
height:16px;
width:90px;
top:-4px;
position:relative;
}


.bigbuttons {
background-color:#808080;
-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 4px; /* FF1-3.6 */
border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
margin:5px;
padding:5px;
width:150px;
height:15px;
float:left;
color:white;
text-align:center;
font-weight:bold;
font-size:11px;
}

.bigbuttons   A:link {text-decoration: none; color: white;}
.bigbuttons A:visited {text-decoration: none; color: white;}
.bigbuttons  A:active {text-decoration: none; color: white;}
.bigbuttons  A:hover {text-decoration: underline; color: white;}

.banners img{
border:0px solid black;
margin-top:1px;
margin-bottom:1px;

}

/*Interstitial start*/



#interContainer{
position: absolute;
width: 800px; /*Width of interstitial box*/
 
left: 0;
top: 0;
padding: 1px;
padding-top: 1px;
background-color: white;
border: 2px solid lightgrey;
visibility: hidden;
z-index: 999999;


-webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 8px; /* FF1-3.6 */
border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}

#interContainer img{
-webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 8px; /* FF1-3.6 */
border-radius: 8px;
}

#interContainer .headerbar{ /*CSS for header bar of interstitial box*/
color: gray;
position:absolute;
padding-right: 5px;
width:95px;
left:702px;
text-align: right;
background-color: white;
-webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
-moz-border-radius: 8px; /* FF1-3.6 */
border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
 
}

#interContainer .headerbar a{ /*CSS for header bar links of interstitial box*/
font-size: 120%;
text-decoration: none;
}


#interContent{ /*CSS for div that holds the content to show*/
/*border: 1px solid gray;
background-color: white;*/

}

#interVeil{ /*CSS for background veil that covers entire page while interstitial box is visible*/
position: absolute;
background: black url(bilder/layout12/blackdot.gif);
right: 0;
width: 10px;
top: 0;
z-index: 5;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=60);
opacity: 0.6;
}

/*Interstitial slut*/
